* {
	padding: 0px;
	margin: 0px;
}

/* IE6 PNG-Fix */
* html img,
* html div,
* html a,
* html ul,
* html ul li {
   behavior: url('/fileadmin/css/iepngfix.htc');
}

html,
body,
#bg {
	/*min-height: 100%;*/
}

html,
body,
* html #bg {
	/*height: 100%;*/
} 

body,
input,
textarea,
select,
a {
	/*font-family: Arial, Helvetica, sans-serif;*/
	color: #3f403f;
}

a {
	color: #0554a4;
}
body {
	margin: 0px;
	padding: 0px;
	/*font-size: 75%;*/
	background-position: center top;
	background-repeat: repeat-x;
	
}

form {
	margin: 0px;
	padding: 0px;
}

input,
textarea,
select {
	/*font-size: 100%;*/
}

a {
	text-decoration: none;
}

a img {
	border: none;
}

.clear {
	float: none !important;
	clear: both !important;
	height: 0px !important;
	margin: 0px !important;
	padding: 0px !important;
	border: none !important;
}

* html .clear {
	display: inline;
}

html>/**/body .clear {
	display: block !important;
}

#bg {
	background-position: center 90px;
	background-repeat: no-repeat;
}

#page,
#bottom {
	width: 1000px;
}

#page {
	/*width: 1000px;
	margin: 0px auto;
	font-size: 12px;*/
}

#page #top {
	min-height: 1px;
	margin: 0px;
}

* html #page #top {
	height: 1px;
}

#page #top .bar {
	height: 25px;
	padding-top: 5px;
}

#page #top .bar .topnavi,
#page #top .bar .flags,
#page #top .bar .search {
	display: inline;
	float: left;
}

#page #top .bar .topnavi {
	width: 691px;
	padding-top: 2px;
}

#page #top .bar .topnavi ul {
	display: inline;
	float: right;
}

#page #top .bar .topnavi ul li {
	display: inline;
	float: left;
	list-style: none;
}

#page #top .bar .topnavi ul li a {
	display: block;
	padding: 0px 6px 0px 6px;
	color: white;
	border-right: solid 1px #4e8abe;
}

#page #top .bar .topnavi ul li.last a {
	border-right: none;
}

#page #top .bar .topnavi ul li.first a {
	background: none;
}

#page #top .bar .flags {
	margin-right: 10px;
	padding-top: 2px;
	width: 58px;
}

#page #top .bar .flags a img {
	display: inline;
	float: left;
	margin-left: 7px;
	filter: alpha(opacity=30); 
	opacity: .50;
	-moz-opacity: .50;
	-khtml-opacity: .50;
}

#page #top .bar .flags a:hover img {
	filter: alpha(opacity=100); 
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
}

#page #top .bar .search {
	font-size: 10px;
}

#page #top .bar .search .input {
	background: url('/fileadmin/img/searchinput.gif') left 0px no-repeat;
	display: inline;
	float: left;
	width: 205px;
	padding-bottom: 2px;
}

#page #top .bar .search .input input.text {
	border: 0px;
	margin: 3px 0px 0px 3px;
	width: 200px;
	color: #7D7E7E;
	background: transparent;
}

#page #top .bar .search input.image {
	margin: -2px 0px 0px 4px;
}

#page #top .logo {
	display: inline;
	float: left;
	margin-left: 0px;
}

#page #top .logo img {
	display: block;
}

#page #top .logo h5,
#page #top .logo h6 {
	position: absolute;
	left: -100000000px;
}

#page #top .navigation {
	border-left: 1px solid #8DB6D6;
    border-right: 1px solid #203062;
    display: inline;
    float: right;
    margin-right: 10px;
}

#page #top .navigation ul,
#page #top .navigation ul li {
	
}

#page #top .navigation ul li {
	display: inline;
	float: left;
	list-style-type: none;
}

#page #top .navigation ul li a {
	/*border-left: 1px solid #203062;
    border-right: 1px solid #8DB6D6;
    color: white;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 19px 0;
    text-align: center;
    width: 108px;
	letter-spacing: 1px;*/
}

#page #top .navigation ul li a:hover,
#page #top .navigation ul li.act a {
	/*background: url('/fileadmin/img/mainnavi_act.png') 0px 0px no-repeat;*/
}

#page #top .subnavi {
	position: relative;
	/*margin: 10px 9px 0px 9px;*/
	/*background: url('/fileadmin/img/hintergrund/subnavi.png') 0px 0px repeat-x;*/	
	/*min-height: 1px;*/
	/*height: 33px;*/
}

* html #page #top .subnavi {
	height: 1px;
}

#page #top .subnavi ul {
	border-right:0px solid #BFC0BF;
}

#page #top .subnavi ul li {
	display: inline;
	float: left;
	list-style: none;	
}

#page #top .subnavi ul li a {
	display: block;
	padding: 8px 10px 6px 9px;
	font-size: 14px;
	color: white;
	border-left:1px solid #3E3F3E;
	border-right:1px solid #BFC0BF;
	
}

#page #top .subnavi ul li.first a {
	margin-left: 12px;
	border-left:0 none;
	border-right:1px solid #BFC0BF;
}

#page #top .subnavi ul li.act a,
#page #top .subnavi ul li a:hover {
	/*background: url('/fileadmin/img/hintergrund/subnavi_hover.png') center 0px no-repeat;*/
}

#page #middle {
	padding: 10px 10px 55px 10px;
}

#page #middle .newsbar {
	margin-bottom: 10px;
}

#page #middle .newsbar .newsticker {
	display: inline;
	float: left;
	width: 815px;
	height: 30px;
	overflow: hidden;
	margin-right: 4px;
	background: url('/fileadmin/img/hintergrund/newsbar.gif') 0px 0px no-repeat;
}

#page #middle .newsbar .newsticker .label {
	display: block;
	float: left;
	padding: 8px 11px;
	color: white;
	background: url('/fileadmin/img/hintergrund/newsbar_label.gif') 0px 0px no-repeat;
}

#page #middle .newsbar .newsticker .more,
#page #middle .newsbar .newsticker .text {
	display: inline;
	float: left;
}

#page #middle .newsbar .newsticker .text {
	width: 600px;
	margin: 8px 0px 0px 10px;
}

#page #middle .newsbar .newsticker .text ul li {
	height: 22px;
	display: block;
	width: 600px;
}

#page #middle .newsbar .newsticker .text ul li a {
	display: block;
}

#page #middle .newsbar .newsticker .more {
	float: right;
	margin: 8px 3px 0px 0px;
}

#page #middle .newsbar .newsticker .more a {
	padding: 4px 26px 4px 0px;
	color: #7d7e7e;
	background: url('/fileadmin/img/news_latest_more.gif') right 0px no-repeat;
}

#page #middle .newsbar .newsticker .more a {
	padding: 4px 26px 4px 0px;
	color: #7d7e7e;
	background: url('/fileadmin/img/news_latest_more.gif') right 0px no-repeat;
}

#page #middle .newsbar .social {
	display: inline;
	float: left;
	margin-top: -2px;
}

#page #middle .newsbar .social img {
	display: inline;
	float: left;
	margin-left: 6px;
}

#page #middle .titlebar {
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px solid #7d7e7e;
	position: relative;
}

#page #middle .titlebar .csc-textpic-image {
	margin-bottom: 3px !important;
}

#page #middle .titlebar .col_left {
	display: inline;
	float: left;
}

#page #middle .titlebar .col_right {
	position: absolute;
	left: 4px;
	bottom: 2px;
	width: 980px;
}

#page #middle .titlebar .col_right .text {
	float: right;
	margin: 26px 5px 0 3px;
}

#page #middle .titlebar .col_right .bluebutton {
	float: right;
	margin-left: 3px;
}

#page #middle .titlebar .col_right .text p {
	margin: 0px;
	padding: 0px;
}

#page #middle .titlebar .col_right .text p,
#page #middle .titlebar .col_right .text a {
	font-size: 14px;
	color: #7d7e7e;
}

#page #middle #content .content_left,
#page #middle #content .content_right {
	display: inline;
	float: left;
	min-height: 1px;
}

#page #middle #content .content_left {
	width: 650px;
	margin-right: 10px;
}

#page #middle #content .content_left.full {
	width: 980px;
}

#page #middle #content .content_right {
	width: 320px;
}

#page #middle #content .content_right h2 {
	line-height: 20px;
}

#bottom {
	position: relative;
	height: 30px;
	margin: -30px auto 0px;
	padding: 0px;
}

#bottom,
#bottom a {
	color: #7d7e7e;
}

#bottom .bottombar {
	border-top: 1px solid #9e9e9e;
	margin: 0px 10px;
	padding-top: 6px;
}

#bottom .bottombar .imprint {
	display: inline;
	float: left;
}

#bottom .bottombar .newsletter {
	display: inline;
	float: right;
}

#bottom .bottombar .newsletter label,
#bottom .bottombar .newsletter .input,
#bottom .bottombar .newsletter a {
	display: block;
	float: left;
}

#bottom .bottombar .newsletter label {
	padding: 1px 10px 0px 0px;
}

#bottom .bottombar .newsletter .input {
	width: 205px;
	height: 18px;
	background: url('/fileadmin/img/hintergrund/newsletter_input.gif') 0px 0px no-repeat;
}

#bottom .bottombar .newsletter .input input {
	display: inline;
	float: left;
	margin: 3px 0px 0px 3px;
	font-size: 10px;
	width: 200px;
	border: none;
	color: #7D7E7E;
	background: transparent;
}

#bottom .bottombar .newsletter a {
	margin-top: -2px;
}

/**** Abgerundete Ecken ****/

.roundcornerLeft,
.roundcornerRight {
	position: absolute;
	z-index: 999;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.roundcornerLeft {
	left: 0px;
	top: 0px;
}

.roundcornerRight {
	right: 0px;
	top: 0px;
}

* html .roundcornerLeft,
* html .roundcornerRight {
	display: none;
}

/*** JS Fallback ***/
.jsfallback {
	width: 600px;
	padding: 20px;
}

.jsfallback .back {
	margin-bottom: 25px;
}

/*** CSS Additions Zak-metaio 2011.03.03 ***/
.tweetthis {
	padding-top: 8px;
}